Question:

Question: I can't seem to remove later versions of Java on my machine and reinstall Apple-provided Java to run a legacy version of MoneyDance

I am using an older version of Moneydance (2010) that runs on Java. I just upgraded to Catalina from Mojave and, normally in the past just had to reinstall Apple's legacy Java for the program to work. Now it says I have a newer version of Java installed and I have to remove it to reinstall Apple's version. I've tried using both Apple's AND Oracles version to remove Java and it seems to be gone but no matter what I do, I can get the old version of Java to install. It keeps on saying I have a newer version installed. Help, please!

MacBook Pro 15", OS X 10.11

Posted on

Reply
There are no replies.
User profile for user: Stewart Gooderman

Question: I can't seem to remove later versions of Java on my machine and reinstall Apple-provided Java to run a legacy version of MoneyDance